package net.siegeln.cameleer.saas;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class CameleerSaasApplication {
    public static void main(String[] args) {
        SpringApplication.run(CameleerSaasApplication.class, args);
    }
}
